Stay hungry! Stay foolish!
记一次漏洞修复 记一次漏洞修复
背景最近产品被扫出一些中高级漏洞: [ 高风险 ] jQuery < 3.4.0 Object Extensions 漏洞 [ 中风险 ] jQuery < 3.0.0 跨站脚本攻击漏洞 [ 中风险 ] Lighttpd <
2020-12-30